Subject: Re: [PATCH 3/5] glossary: update description of "tag"

From: Eric Sunshine <[email-masked]>
Date: Thu, 23 Jun 2011 18:19:46 -0400

On 6/23/2011 12:52 PM, Junio C Hamano wrote:
> +	In contrast to a<<def_head,head>>, a tag is not updated by
> +	 the `commit` command. A git tag has nothing to do with	a Lisp

Line begins with tab+space but you probably want only tab. "with" and 
"a" are separated by a tab but likely ought to be separated by a space.

s/^\t /\t/
s/with\ta/with a/

-- ES